Bug 1029407 - Jar details pop-up - resizing only works for one layer
Jar details pop-up - resizing only works for one layer
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity medium
: ER6
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 06:05 EST by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
original size pop-up (41.44 KB, image/png)
2013-11-12 06:05 EST, Zuzana Krejčová
no flags Details
content scaled down (43.92 KB, image/png)
2013-11-12 06:06 EST, Zuzana Krejčová
no flags Details
content overflowing pop-up (43.33 KB, image/png)
2013-11-12 06:06 EST, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-11-12 06:05:30 EST
Created attachment 822842 [details]
original size pop-up

Description of problem:
In Asset repository, if you open details pop-up for a jar, there are 2 obvious layers in there. One is the 'background', div element right under div.popupContent - you cannot resize this one, it always stays as large as it first appeared. The second one is the 'content', the textarea element - this one first appears a bit smaller than the background - making also the header a bit smaller. The content can also be resized - in Chrome 30, I can only make it larger size than the original, in Firefox 22 I can also make it smaller. See screenshots.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER4
Comment 1 Zuzana Krejčová 2013-11-12 06:06:10 EST
Created attachment 822843 [details]
content scaled down
Comment 2 Zuzana Krejčová 2013-11-12 06:06:46 EST
Created attachment 822844 [details]
content overflowing pop-up
Comment 4 Zuzana Krejčová 2014-01-06 11:38:58 EST
Verified with ER7 - the pop-up cannot be resized, it also fits well now. (Tested with FF 22 and Chrome 31.)

Note You need to log in before you can comment on or make changes to this bug.